﻿body{
   /*min-width:1200px;*/ /* suppose you want minimun width of 1000px */
   /*width: auto !important;*/  /* Firefox will set width as auto */
   /*width:1200px;*/             /* As IE ignores !important it will set width as 1000px; */
}
body { font-family: 'Open Sans', sans-serif; padding: 0; margin: 0 40px;  background-repeat: repeat-x; background-color: #fff; }
.container-fluid { max-width: 1200px; /*min-width: 960px;*/ margin: 0 auto; }
.sitewrap { margin: 0 auto; padding: 0px;max-width: 1400px; /*min-width: 1200px;*/ }
.container-fixed {/*min-width:1200px;*/}
a { color: #008fbe; }
    a:hover { color: #005b7e; }

    img {max-width:100%;}


/*top half */
.navbar-nav { margin-top: 7px;}

.navicon { float: left; }
.navicon15 { width: 15px; margin-right: 8px; height: 15px; }
.navicon20 { width: 20px; margin-right: 10px; height: 20px; }

.yourrebuild h3 { margin: 0;padding: 0;margin-bottom: 5px;}

.headerbar { padding: 15px 0; }
.sitelogo { text-align: center;}

.searchbox { padding-top: 10px; }
    .searchbox input { width: 120px; float: left; }
    .searchbox a { margin-left: 2%; float: left; }

#contentmain {font-family: 'Open Sans', sans-serif !important;  }
.contentheader { height: 60px; background-color: #fff; }
    .contentheader h1 { font-size: 18px; font-weight: 400; margin: 0; margin-left: 20px; line-height: 60px; color: #444444; }

.contentheader-buttons { float: right; margin-right: 30px; margin-top: 15px; width: 600px; }
    .contentheader-buttons a { float: right; margin: 0 10px; }
.contentprimary { background-color: #fff; padding: 5px 10px 20px 10px;font-family: 'Open Sans', sans-serif !important;   }
    .contentprimary h1, .contentprimary h2, .contentprimary h3, .contentprimary h4 { font-weight: 300; margin-bottom: 10px; }
        .contentprimary h1 a, .contentprimary h2 a, .contentprimary h3 a, .contentprimary h4 a { text-decoration: underline; }
    .contentprimary h1 { font-size: 26px; line-height: 30px; }
    .contentprimary h2 { font-size: 22px; line-height: 22px; }
    .contentprimary h3 { font-size: 18px; line-height: 16px; }
    .contentprimary h4 { font-size: 16px; line-height: 14px; }
    .contentprimary a { text-decoration: underline; }
        .contentprimary a.btn { text-decoration: none; }

/* social */
.followus { line-height: 45px; float: right; width: 240px; }
    .followus span { float: right; color: #a5a5a5; margin-right: 15px; }
    .followus div { float: right; }
    .followus a { margin-top: 5px; }
        .followus a span { margin: 0px; }

.sponsors { color: #a5a5a5; text-align: right; margin-top: 15px; }
    .sponsors img { float: right; }

.shareus { border-top: 1px solid #E5E5E5; padding-top: 10px; }

/* home page */
.fpSectionBtn .btn { width: 85%; margin-bottom: 10px; }
.fpSetionHeader {margin: 30px 0;background-color: #f8f8f8;
border: 1px solid #e7e7e7;border-radius: 4px;line-height: 60px;}
.fpSetionHeader h2 { margin-bottom: 0px;font-weight: 300;}
.fpSectionHeaderLink a { color: #777 !important;}
.fpSectionHeaderLink a:hover { color: #333 !important;}
/* news list */
.newsitemprimary { position: relative; width: 100%; margin-bottom: 10px; }
    .newsitemprimary img { width: 100%; }
.newsitemprimary-overlay { position: absolute; bottom: 40px; left: 5px; background-color: #000; height: 60px; width: 90%; }
.newsitemprimary-overlaytext { position: absolute; bottom: 45px; left: 10px; height: 50px; width: 85%; color: #fff; }

.newsitem { margin-bottom: 8px; }
.newsitem-left { float: left; width: 15%; }
.newsitem-right { float: left; width: 80%; margin-left: 5%; }
    .newsitem-right h2, .newsitem-full h2 { font-size: 18px;line-height: 18px;font-weight: 300; color: #008fbe;margin: 0 0 6px 0; }
        .newsitem-right h2 a, .newsitem-full h2 a { color: #005b7e; }
.newsitem-introimg { border: 2px solid #fff; width: 100%; }
.newsitem-full { width: 100%; }

.newsitemhome { margin-bottom: 8px; }
.newsitemhome-left { float: left; width: 8%; }
.newsitemhome-right { float: left; width: 86%; margin-left: 5%; }
    .newsitemhome h2, .newsitemhome h2 { font-size: 18px;line-height: 18px; font-weight: 300; color: #008fbe;margin: 0 0 6px 0; }
        .newsitemhome h2 a, .newsitemhome-full h2 a { color: #005b7e; }
.newsitemhome-introimg { border: 2px solid #fff; width: 100%; }
.newsitemhome-full { width: 100%; }


.jobSideItemPoweredBy img { width: 35%;max-width: 35%;}
.jobSideItemPoweredBy span {display: block;color: #333;}
.jobSideItem { margin-bottom: 5px;padding-left: 5px;}
.jobSideItem h2 { font-size: 18px;font-weight: 300;margin: 0 0 6px 0;}
.jobSideItem h2 a {color: #008fbe; }

.newssmall { margin-bottom: 8px; }
.newssmall-left { float: left; width: 20%; }
.newssmall-right { float: left; width: 75%; margin-left: 5%; }
    .newssmall-right h2, .newssmall-full h2 { font-size: 14px; color: #008fbe; font-weight: 300; line-height: 19px;margin: 0 0 6px 0; }
        .newssmall-right h2 a, .newssmall-full h2 a { color: #008fbe; }
.newssmall-introimg { border: 2px solid #fff; }
.newssmall-full { width: 100%; }

/*video*/
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; height: auto; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* Business */
.businessItem { float: left; width: 31%; margin: 5px 1%; font-size: 14px; }
.businesslisting { margin-bottom: 8px; border: 1px sold red; }
.businesslisting-left { float: left; width: 15%; }
.businesslisting-right { float: left; width: 80%; margin-left: 5%; }
    .businesslisting-right h2 { font-size: 18px; font-weight: 300; color: #008fbe;margin: 0 0 6px 0; }
        .businesslisting-right h2 a { color: #008fbe; }
.businesslisting-introimg { border: 2px solid #fff; width: 100%; }

/* Blog Page / New Page */
.blogHeader { margin-bottom: 30px; padding-bottom: 15px; border-bottom: 1px solid #E5E5E5; }

/* residential */
#suburblisttofilter { height: 400px; overflow: auto; }
    #suburblisttofilter li { }

/* scirt */
.scirtitem { margin-bottom: 8px; }
    .scirtitem h3 { font-size: 16px; font-weight: 300; color: #008fbe; line-height: 17px; margin: 0 0 6px 0;}
        .scirtitem h3 a { color: #008fbe; }
.scirtitemdates { margin-bottom: 6px; }
    .scirtitemdates span { font-weight: 800; margin: 0px 5px; }
.scirtbody div { margin: 8px 0; }
.scirtbody p { margin: 8px 0; }

.scirtitemsmall { margin-bottom: 8px; }
    .scirtitemsmall h3 { font-size: 16px; font-weight: 300; color: #008fbe; line-height: 15px;margin: 0 0 6px 0; }
        .scirtitemsmall h3 a { color: #008fbe; }

/* bootstrap mods */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: 'Open Sans', sans-serif !important; }
img {
          display: block;
          height: auto;
          max-width: 100%;
   }
.nav-tabs > .active > a { background-color: #24755b; color: #fff; }
    .nav-tabs > .active > a:hover { background-color: #17634b; color: #fff; }
.well > h3 { font-weight: 800; }
#map_canvas img { max-width: none; }
.reset-img-max-width img { max-width: none; }
.chkFloated input { float: left; margin-right: 15px; }
.chkFloated label { float: left; margin-right: 15px; }


.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
  border-bottom: 0;
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
}

.tab-content > .active,
.pill-content > .active {
  display: block;
}

.tabs-below > .nav-tabs {
  border-top: 1px solid #ddd;
}

.tabs-below > .nav-tabs > li {
  margin-top: -1px;
  margin-bottom: 0;
}

.tabs-below > .nav-tabs > li > a {
  -webkit-border-radius: 0 0 4px 4px;
     -moz-border-radius: 0 0 4px 4px;
          border-radius: 0 0 4px 4px;
}

.tabs-below > .nav-tabs > li > a:hover,
.tabs-below > .nav-tabs > li > a:focus {
  border-top-color: #ddd;
  border-bottom-color: transparent;
}

.tabs-below > .nav-tabs > .active > a,
.tabs-below > .nav-tabs > .active > a:hover,
.tabs-below > .nav-tabs > .active > a:focus {
  border-color: transparent #ddd #ddd #ddd;
}

.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
  float: none;
}

.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
  min-width: 74px;
  margin-right: 0;
  margin-bottom: 3px;
}

.tabs-left > .nav-tabs {
  float: left;
  margin-right: 19px;
  border-right: 1px solid #ddd;
}

.tabs-left > .nav-tabs > li > a {
  margin-right: -1px;
  -webkit-border-radius: 4px 0 0 4px;
     -moz-border-radius: 4px 0 0 4px;
          border-radius: 4px 0 0 4px;
}

.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
  border-color: #eeeeee #dddddd #eeeeee #eeeeee;
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
  border-color: #ddd transparent #ddd #ddd;
  *border-right-color: #ffffff;
}

.tabs-right > .nav-tabs {
  float: right;
  margin-left: 19px;
  border-left: 1px solid #ddd;
}

.tabs-right > .nav-tabs > li > a {
  margin-left: -1px;
  -webkit-border-radius: 0 4px 4px 0;
     -moz-border-radius: 0 4px 4px 0;
          border-radius: 0 4px 4px 0;
}

.tabs-right > .nav-tabs > li > a:hover,
.tabs-right > .nav-tabs > li > a:focus {
  border-color: #eeeeee #eeeeee #eeeeee #dddddd;
}

.tabs-right > .nav-tabs .active > a,
.tabs-right > .nav-tabs .active > a:hover,
.tabs-right > .nav-tabs .active > a:focus {
  border-color: #ddd #ddd #ddd transparent;
  *border-left-color: #ffffff;
}


/* user */
.loggedinsmall { margin-bottom: 20px; }
    .loggedinsmall a { }
        .loggedinsmall a:hover {  }
.loggedinlinks a { margin-left: 15px; }

/* LGID */
.gidHelpText { font-size: 17px; padding-bottom: 5px; margin-bottom: 10px; border-bottom: 1px solid #E5E5E5; }
    .gidHelpText small { font-size: 12px; color: #858585; padding-left: 20px; }
.gidControls h4 { margin: 10px 0; }

/* related listing items */

.timeposted { font-weight: 300; color: #6c6c6c; margin-bottom: 5px; }
    .timeposted a { color: #858585; text-decoration: underline; }
        .timeposted a:hover { color: #008fbe; }
.badges { margin-left: 10px; }

/* adverts */
.advert-explain { font-size: 9px; text-transform: uppercase; color: #545454; padding-bottom: 3px; }
#advertblogpostbody { margin: 10px 10px 10px 0px; overflow: hidden; float: left; width: 310px; height: 270px; }
.advert-topbanner { float: right; margin-top: 15px; width: 600px; height: 70px; }

/* footer items */
.footerlnk-primary li { font-size: 16px; float: left; margin-right: 15px; }
.footerlnk-secondary li { float: left; margin-right: 15px; }
    .footerlnk-secondary li a { color: #808080; }

.footlink { text-decoration: none; color: #808080 !important; font-weight: 300; }
    .footlink:hover { text-decoration: underline; }
    .footlink b { font-weight: 300 !important; }

/*visions*/
.visions { margin-top: 30px; }

.visionItem { margin-bottom: 30px; padding-bottom: 10px; border-bottom: 1px solid #e9e9e9; }
    .visionItem blockquote { margin: 0px; padding-left: 50px; border-left: 0px; min-height: 50px; font-size: 20px; line-height: 25px; background: transparent url(../img/quote.gif) no-repeat; }

.visionItemName { font-size: 20px; }
.visionItemInfo { font-size: 14px; margin: 5px 0; }
    .visionItemInfo span { color: #858585; margin-right: 10px; width: 110px; float: left; display: block; }
.visionItemDate { font-size: 12px; text-align: left; margin-top: 15px; }

.visionItemsml { margin-bottom: 30px; padding-bottom: 10px; border-bottom: 1px solid #e9e9e9; }
.visionItemNamesml { font-size: 13px; }
.visionItemInfosml { font-size: 12px; margin: 5px 0; }
    .visionItemInfosml span { color: #858585; margin-right: 10px; width: 100px; float: left; display: block; }
.visionItemsml blockquote { margin: 0px; padding-left: 50px; border-left: 0px; min-height: 50px; font-size: 16px; line-height: 18px; background: transparent url(../img/quote.gif) no-repeat; }
.visionTags span { margin: 2px;}
/* stories */
.morecontent span {
    display: none;
}

/*jobs */
.jobListing h3 a { color: #004990 !important;font-weight: bold;}
.jobListing small a { color: #004990;}
.bluehr { color: #0e62b5;border-top: 1px solid #0e62b5;border-bottom: 1px solid #0e62b5;}
.jobBtn {
	-moz-box-shadow:inset 0px 1px 0px 0px #004f99;
	-webkit-box-shadow:inset 0px 1px 0px 0px #004f99;
	box-shadow:inset 0px 1px 0px 0px #004f99;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0e62b5), color-stop(1, #0757a8) );
	background:-moz-linear-gradient( center top, #0e62b5 5%, #0757a8 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0e62b5', endColorstr='#0757a8');
	background-color:#0e62b5;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ffffff;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #001830;
}.jobBtn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0757a8), color-stop(1, #0e62b5) );
	background:-moz-linear-gradient( center top, #0757a8 5%, #0e62b5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0757a8', endColorstr='#0e62b5');
	background-color:#0757a8;
     color: #c1c1c1;
}.jobBtn:active {
	position:relative;
	top:1px;
}

/* project christmas */
.xmaserror { font-size: 16px; margin-right: 30px; padding: 5px; }

/* helper classes */
.alert a { text-decoration: underline; }
.floatrpost { float: right; margin: 0 0 30px 30px; }
.floatlpost { float: left; margin: 0 30px 30px 0; }
.img100 img { width: 100%; }
.vmid { vertical-align: middle; }
.red { color: #970606; }
.bigtext { font-size: 17px; }
.splitBrdrLeft { border-left: 1px solid #E5E5E5; }
.splitBrdrRight { border-right: 1px solid #E5E5E5; }



.onehun { width: 100px; }
.twohun { width: 200px; }
.threehun { width: 300px; }
.fourhun { width: 400px; }
.fivehun { width: 500px; }

.tright { text-align: right !important; }
.tp50 { zoom: 1; filter: alpha(opacity=50); opacity: 0.5; }
.mtb10 { margin: 10px 0; }
.mtb20 { margin: 20px 0; }
.mtb30 { margin: 30px 0; }
.mtb50 { margin: 50px 0; }
.mb20 { margin-bottom: 20px; }
.mb50 {margin-bottom:50px;}
.bordertop { border-top: 1px solid #E5E5E5; padding-top: 10px; }

.shadow { -moz-box-shadow: 1px 1px 1px 1px #ccc; -webkit-box-shadow: 1px 1px 1px 1px #ccc; box-shadow: 1px 1px 1px 1px #ccc; }
.cf:before,
.cf:after { content: ""; display: table; }

.cf:after { clear: both; }

/* For IE 6/7 (trigger hasLayout) */
.cf { *zoom: 1; }

/* uploadify */
.uploadifyQueueItem { background-color: #F5F5F5; border: 2px solid #E5E5E5; font: 11px Verdana, Geneva, sans-serif; margin-top: 5px; padding: 10px; width: 350px; }
.uploadifyError { background-color: #FDE5DD !important; border: 2px solid #FBCBBC !important; }
.uploadifyQueueItem .cancel { float: right; }
.uploadifyQueue .completed { background-color: #E5E5E5; }
.uploadifyProgress { background-color: #E5E5E5; margin-top: 10px; width: 100%; }
.uploadifyProgressBar { background-color: #0099FF; height: 3px; width: 1px; }

/* tweet! */
.tweet, .query { }
.tweet_list { -webkit-border-radius: 0.5em; -moz-border-radius: 0.5em; border-radius: 0.5em; list-style: none; margin: 0; padding: 0; overflow-y: hidden; }
    .tweet_list li { overflow-y: auto; overflow-x: hidden; padding: 0.5em; list-style-type: none; }
        .tweet_list li a { color: #0C717A; }
    .tweet_list .tweet_even { background-color: #f5f5f5; }
    .tweet_list .tweet_avatar { padding-right: .6em; float: left; }
        .tweet_list .tweet_avatar img { vertical-align: middle; }
